@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------------------------- */
/* Theme Information
/* ----------------------------------------------------------------------
Name: Finesse
Description: Responsive Business Theme
Version: 2.2.2
Author: Ixtendo
Author URI: http://www.ixtendo.com
------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------- */
/* Finesse Blue Styles
/* ----------------------------------------------------------------------
TABLE OF CONTENTS

-Text
-Background Colors
-Sprites
-Borders
-Media Player
------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------- */
/* Text
/* ---------------------------------------------------------------------- */
a, a > *,
#polyglotLanguageSwitcher a:hover,
#footer-top .tweet_time a:hover,
ul#search-results h2 a:hover, ul#search-results h2 a:hover strong, 
.widget ul.menu li > a:hover, .widget ul.menu li.current-menu-item > a,
.tabs ul.nav li a:hover, .tabs ul.nav li.ui-state-active a,
span.toggle-title:hover, span.accordion-title:hover, span.toggle-title.ui-state-active, span.accordion-title.ui-state-active,
.pricing-table .featured span.price span,
ol.comment-list .comment-author a:hover,
.flex-caption a:hover,
.entry-title a:hover,
.iconbox h4 a:hover {
	color: #3c3e95;
}

#footer-top a {
	color: #FFF;
}
#footer-top a:hover {
	color: #FFF;
	text-decoration: underline;
}
.icorodape {
	color: #FFF!important;
}
.icorodape:hover {
	color: #63558A!important;
}

/* ---------------------------------------------------------------------- */
/* Background Colors
/* ---------------------------------------------------------------------- */
.flex-direction-nav a:link, .flex-direction-nav a:visited,
.entry-slider-nav a { /* position here is important */ 
	background-color: rgba(67,150,191,0.8);
}

.button, .content-form input.button, #comment-form input.button,
.flex-direction-nav a:hover, .flex-direction-nav a:active,
.ie8 .flex-direction-nav a:link, .ie8 .flex-direction-nav a:visited,
.ie8 .flex-direction-nav a:hover, .ie8 .flex-direction-nav a:active,
.jcarousel-prev:hover, .jcarousel-prev:focus,
.jcarousel-next:hover, .jcarousel-next:focus,
.entry-slider-nav a:hover, .entry-slider-nav a:active,
a.post-format-wrap:hover .post-format, #toTop:hover,
.page-nav a:hover,
ul.tags a:hover, 
.page-nav li.current,
.button.black:hover,
#filter a:hover, #filter li.active a,
.pricing-box.featured .header,
.highlight.colored,
.flex-control-paging a.flex-active,
ul#navlist li.current a,
.ddsubmenustyle li a:hover,
.ie8 .entry-slider-nav a {
	background-color: #3c3e95;
}

.pricing-box.featured .title {
    background-color: #297ca6;
}

.gen-table tbody tr:hover th, .gen-table tbody tr:hover td {
	background-color: #ebf5fa;	
}

/* HTML5 Reset CSS Rewriting */

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection {background: #3c3e95;}
::selection {background: #3c3e95;} 

ins, mark {background-color: #3c3e95;}

/* ---------------------------------------------------------------------- */
/* Sprites
/* ---------------------------------------------------------------------- */
.social-links a:hover {
	background-position: left -75px; 
}

.team-member .social-links a:hover {
	background-position: left -51px;
}

.iconbox-icon {
	background-position: left -86px;
}

/* ---------------------------------------------------------------------- */
/* Borders
/* ---------------------------------------------------------------------- */
.pricing-box.featured .header {
	 border-color: #297ca6;
}

ul#navlist li.current a,
.ddsubmenustyle li a:hover,
.infobox { 
	border-color: #3c3e95;
}

/* ---------------------------------------------------------------------- */
/* Media Player
/* ---------------------------------------------------------------------- */
.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #3c3e95;
	background: rgba(67,150,191,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(41,124,166,0.8)), to(rgba(67,150,191,0.8))); 
	background: -webkit-linear-gradient(top, rgba(41,124,166,0.8), rgba(67,150,191,0.8));
	background: -moz-linear-gradient(top, rgba(41,124,166,0.8), rgba(67,150,191,0.8));
	background: -o-linear-gradient(top, rgba(41,124,166,0.8), rgba(67,150,191,0.8));
	background: -ms-linear-gradient(top, rgba(41,124,166,0.8), rgba(67,150,191,0.8));
	background: linear-gradient(rgba(41,124,166,0.8), rgba(67,150,191,0.8));
}

.mejs-controls .mejs-button button:focus {
	outline-color: #3c3e95;
}

/* -- Footer -- */
#footer {
	background-color: #32337B;	
	border-top: 5px solid #53447E;
	color: #999;
	margin-top: 60px;
}

#footer h2,
#footer h3 { color: #e5e5e5; }

#footer h3 {
	margin-bottom: 25px;
	padding-bottom: 10px;
}

#footer-top {
	overflow: hidden;	
	padding: 36px 0 20px;
}

#footer-top a:hover {
	color: #e5e5e5;
}

#footer-bottom {
	font-size: 1.1em; /* 11px */
	overflow: hidden;
	padding: 25px 0;
}

#footer-bottom > div {
	margin: 0 auto;
	width: 10.5vw;
}

#footer-bottom > div a img { opacity: .5; }

#footer-bottom a {
	color: #bfbfbf;
}

#footer-bottom p {
	margin: 0;
}

#footer-nav ul {
	text-align: right;
}

#footer-nav ul li {
	display: inline;	
}